How to remove psi-plus-plugins from Debian 9 (Stretch)